package com.huimv.admin.service;

import com.huimv.admin.common.utils.Result;
import com.huimv.admin.entity.FeedingData;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author author
 * @since 2023-09-19
 */
public interface IFeedingDataService extends IService<FeedingData> {
    Result listFeed(Map<String,String> paramsMap);

    Result listPig(Map<String,String> paramsMap);

    Result listEnv(Map<String,String> paramsMap);

    Result listMeals(Map<String,String> paramsMap);
}
